@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0; }
html{
	scroll-behavior: smooth;
	/* overflow-x: hidden;
    overflow-y: auto; */
    height: auto;
}

/*PC背景*/
.bg_brand { z-index: 1;position: absolute;top: 0;left: 0;width: 100%;height: 220px;background-color: #fff;background-size: 200%;background-repeat: repeat;background-position: center top;pointer-events: none;}
.bg_nav { z-index: 0;position: absolute;top: 0;left: 0;width: 100%;height: 300px;background-color: #005bab;background-size: 200%;background-repeat: repeat;background-position: center top;pointer-events: none;}
.bg_01 { z-index: -2;position: absolute;top: 1000px;left: 0;width: 100%;height: 100%;background-color: #efefef;background-size: 150%;background-repeat: repeat;background-position: center top;pointer-events: none;}


  @media screen and (max-width:767px){
    .bg_brand { z-index: 1;position: absolute;top: 0;left: 0;width: 100%;height: 80px;background-color: #fff;background-size: 200%;background-repeat: repeat;background-position: center top;pointer-events: none;}
    .bg_nav {  z-index: 0;position: absolute;top: 0;left: 0;width: 100%;height: 300px;background-color: #005bab;background-size: 200%;background-repeat: repeat;background-position: center top;pointer-events: none;}
  }

/*區塊_all*/
.Area { position: relative;  margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { display:block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease; }
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);
     -moz-transform:scale(0.95);
      -ms-transform:scale(0.95);
       -o-transform:scale(0.95);
          transform:scale(0.95); }
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
		.Area_1bn { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_1bn a { float:left; margin:0 0 2% 0; padding:0; width:100%; list-style: none;}
		.Area_2bn { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_2bn a { float:left; margin:0 1% 2%; padding:0; width:48%; list-style: none;}
		.Area_3bn { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_3bn a { float:left; margin:0 1% 2% ; padding:0; width:31.3%; list-style: none;}
		.Area_1bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_1bn_nopadding a { float:left; margin:0; padding:0; width:100%; list-style: none;}
		.Area_2bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_2bn_nopadding a { float:left; margin:0; padding:0; width:50%; list-style: none;}
		.Area_3bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_3bn_nopadding a { float:left; margin:0; padding:0;  list-style: none;}
		.Area_4bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_4bn_nopadding a { float:left; margin:0; padding:0; width:25%; list-style: none;}
  		.Area_5bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_5bn_nopadding a { float:left; margin:0; padding:0; list-style: none;}
		.Area_6bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_6bn_nopadding a { float:left; margin:0; padding:0; list-style: none;}
		.Area_smallbg_01 {height: 394px}
		.Area_smallbg_02 {height: 121px}
		.Area_smallbg_03 {height: 468px}
		.Area_smallbg_04 {height: 142px}

	@media screen and (max-width:767px) {
		.Area1220 { width:100%;}
		.Area960 { width:100%;}
		/*區塊_切割*/
		.Area_1bn { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_1bn a { float:left; margin:0 0 2% 0; padding:0; width:100%; list-style: none;}
		.Area_2bn { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_2bn a { float:left; margin:0 1% 2%; padding:0; width:48%; list-style: none;}
		.Area_3bn { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_3bn a { float:left; margin:0 1% 2% ; padding:0; width:31.3%; list-style: none;}
		.Area_1bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_1bn_nopadding a { float:left; margin:0; padding:0; width:100%; list-style: none;}
		.Area_2bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_2bn_nopadding a { float:left; margin:0 0 -0.2vw 0; padding:0; width:50%; list-style: none;}
		.Area_3bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_3bn_nopadding a { float:left; margin:0; padding:0; width:33.3%; list-style: none;}
		.Area_4bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_4bn_nopadding a { float:left; margin:0; padding:0; width:25%; list-style: none;}
		.Area_5bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_5bn_nopadding a { float:left; margin:0; padding:0; width:25%; list-style: none;}
		.Area_6bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_6bn_nopadding a { float:left; margin:0; padding:0; width:16.5%; list-style: none;}
		.Area_smallbg_03 {height: 553px}
	}
	.Area_top { height: 800px;}
	.for_pc { padding-top: 100px; }

/* PC公版區塊 */
@media screen and (min-width: 768px) { .AreaPD { height: 410px;	}}

/* 品牌標題 */
.maintitle {
	z-index: 2;
	margin-block: 40px !important; 
	background-color: #fff;
}
@media screen and (max-width: 768px) {
	.maintitle {
		margin-block: 20px !important; 
	}
	}

/* 品牌導覽列 */
.box01 {
	background-color: #005bab;
	color: #fff !important;
	width: 1220px;
	padding-top: 0px !important;
}
.Area_nav { 
	scroll-margin-top: 80px;
	height: 75px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 40px;

 }
 
.btn_container {
	width: auto;
}
.nav_btn {
  position: relative;
  display: inline-block;
  padding: 8px 25px;
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  background-color: #005bab;
  border: 2px solid #005bab;
  border-radius: 50px;
  transition: all 0.2s ease;
  z-index: 2;
}
@media screen and (max-width:767px){
	.btn_container {
		margin-top: 0px;
	}
    .nav_btn {
		padding: 5px 10px;
		font-size: 13px;
	  }
  }
  
  /* Hover 效果 */
  .nav_btn:hover {
	background-color: rgba(255, 255, 255, 10%);
	border-color: #fff;
  }
  .nav_btn:hover::after {
	background-color: #fff;
	border-color: #fff;
  }
  @media (hover: none) {
	.nav_btn:hover {
		background-color: #005bab;
		border-color: #005bab;
	  }
	  .nav_btn:hover::after {
		background-color: #005bab;
		border-color: #005bab;
	  }
  }

  .brand_story {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-block: 0px;
	padding-top: 0;
  }
  .brand_story img{
	width: 100%;
  }
  @media screen and (min-width:1440px){
	.brand_story img{
		width: 130%;
	  }
  }







/*版頭*/
.Area_top .momologo { z-index:2; position: absolute;top: 15px; left:40px;}
.Area_top .momologo a { display:block; width:200px; height:30px; background: url(momo_logo.png?t=1779332460476) no-repeat;}
.Area_top .momologo a:hover{ background: url(momo_logo_on.png?t=1779332460476) no-repeat;}
	@media screen and (max-width:767px){
		.Area_top { height: auto;}
		.Area_top .momologo { display:none}
	}
.bank_bn{ position:absolute; top:200px; left:0; z-index:3;}


/*登記活動01*/
.Area01 { position: relative; display:block; width:1220px; height:496px; margin:0px auto ; padding:0; text-align:center; top:215px;}
.Area01 .more_pc  { position:absolute;     top: 187px;left: 817px;z-index:7;}
.Area01 ul.book  {display:block;width:1220px; position:absolute;   top: 0px; left: 80px; padding:0 ;  text-decoration:none;  overflow:hidden;list-style:none; z-index:6;padding-bottom: 10px; height: 280px;}
.Area01 ul.book li { padding:0; margin:0 0px 0px 0; text-decoration:none;display:block; list-style:none;  float:left;}
.Area01 ul.book li .txt1{display:block;position: absolute; left:244px; top:206px; z-index:9999;margin: 0 auto;font-family: "Century Gothic","Microsoft JhengHei","微軟正黑體", Arial, sans-serif;line-height: 1.5;text-align: left;}
.Area01 ul.book li .txt1 p{width:120px;height:25px;border-radius:35px;text-align:center;color: #000; background-color:#fff;}
.Area01 ul.book li .txt2{display:block; position: relative; left:220px; top:-40px; z-index:9999;margin: 0 auto;font-family: "Century Gothic","Microsoft JhengHei","微軟正黑體", Arial, sans-serif;line-height: 1.5;text-align: left;}
.Area01 ul.book li .txt2 p{width:120px;height:25px;border-radius:35px;text-align:center;color: #000; background-color:#fff;}
.Area01 .book_03  { position:absolute; top:16px; left:885px;z-index:6;}
.Area01 .book_04  { position:absolute; top:137px; left:885px;z-index:6;}


/*PC線上入稿*/
.Area02 { margin:0 auto; position: absolute; top:2100px; left: 50%;
    margin-left: auto;
    margin-top: auto;
    text-align: center;
    transform: translateX(-50%);}
.Area02 .pc_danji_c { position: absolute; padding:0px; margin:0 auto; }
.Area02 .pc_danji_c ul { display:flex; height:216px;margin:0 auto 0;padding:5px 0 0; width:1220px; margin-left:85px; list-style:none;}
.Area02 .pc_danji_c .content1 {position: relative; left:39px; top:-57px; z-index:3; color:#000; width:170px; background: #fff; border-radius: 10px;}
		@media screen and (max-width:767px){
			.Area02 { background: none !important; margin:0 auto 0vw;}
			.Area02 { height:150vw;top:140vw; }	
			
		}

/*手機登記按鈕*/
.book_box {  position:relative; margin:0;padding:0;}
.book_box a { display:block; width:100%; height:100%;}
.book_ { }
.book_ .count { margin: 0;padding: 0;  color:#000000; text-align:center; font: bold 3vw/5vw "Century Gothic", Arial, "Microsoft JhengHei";}	

/*1品*/		
.book_01 { position:absolute;width:62.50%;  height: 100%;  top: 0vw;left:0vw; }
.book_01 .count { position: absolute; top: 73%; left: 18%; background:#fff; color:#000; padding:0 2vw; border-radius:50px;    z-index: 9; }
.post { position:absolute; width:37.50%;  height: 50%;  top: 0; left:62.4%;}
.list { position:absolute; width:37.50%;  height: 50%;  top: 50%;left:62.4%; }

/*2品*/	
.book_box2 .book_01 { position:absolute;width:37.50%;  height: 100%;  top: 0vw;left:0vw; }
.book_box2 .book_01 .count { position: absolute; top: 70%; left:50%; background:#fff; color:#000; padding:0 3vw; border-radius:50px;    z-index: 9; }
.book_box2 .book_02 { position:absolute;width:34.38%;  height: 100%;  top:0;left:37%;  }
.book_box2 .book_02 .count {  position: absolute; top: 70%; left:43%; background:#fff; color:#000; padding:0 3vw; border-radius:50px;    z-index: 9; }
.book_box2 .post { position:absolute; width:28.13%;  height: 50%;  top: 45%; left:71.4%;}
.book_box2 .list { position:absolute; width:28.13%;  height: 50%;  top: 0%;left:71.4%; }

/*3品*/	
.book_box3 .book_01 { position:absolute;width:34.50%;  height: 75%;  top: 0vw;left:0vw; }
.book_box3 .book_01 .count { position: absolute; top: 88.5%; left:36%;}
.book_box3 .book_02 { position:absolute;width:31.0%;  height: 75%;  top:0;left:35%;  }
.book_box3 .book_02 .count {  position: absolute; top: 88.5%; left:27%;}
.book_box3 .book_03 { position:absolute;width:34.50%;  height: 75%;  top:0;left:66%;  }
.book_box3 .book_03 .count {  position: absolute; top: 88.5%; left:26%;}
.book_box3 .post { position:absolute; width:50%;  height: 25%;  top: 75%; left:0%;}
.book_box3 .list { position:absolute; width:50%;  height: 25%;  top: 75%; left:50%; }

/*---------------登記區塊END------------------*/




	
/*隱鑶*/
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}
